.search .site-header {
    background: #1a3050;
    position: relative;
}

.search-result-container {
    margin-top:60px;
    margin:0 20px;
    overflow:hidden;
}

    .search-result-container  h2 {
        font-family: 'SwedenSansBold';
        text-transform: none;
        margin-top:0px;
        padding-bottom:5px;
        font-size:26px;
    }

    .search-result-container .no-of-articles {
        font-size:16px;
    }

.search .main-nav-text {
    color:#fff;
}

.search-result-listing {
    width: 100%;
    border-bottom:solid 1px #ddd;
}

.search-result-share {
    width: 100%;
}


.search-results-list {
     list-style:none;
     margin:20px 0 30px 0;
     padding:0;
    border-bottom:solid 1px #ddd;
 }

    .search-results-list li {
        overflow:hidden;
        border-top:solid 1px #ddd;
        margin-bottom:10px;
        padding-bottom:30px;
    }

    .search-results-list h3 {
        text-transform: none;
        font-size: 22px;
        line-height: 25px;
        padding-top: 30px;
    }


    .search-results-list .text {
        display: block;
        line-height: 26px;
        font-size: 17px;
    }


    .search-results-list .image {
        float:left;
        margin-right:20px;
        margin-top:10px;
    }

    .search-results-list .image img{
        max-width: 90px;
        max-height:60px;
    }

    .search-results-list .published{
        clear:both;
        font-size:16px;
        margin-top:20px;
        float:left;
    }

    .search-results-list .themes {
        margin: 10px 0 0 0;
        width: 100%;
        float: left;
    }

    .search-results-list .themes a {
        line-height: 27px;
        background: #fecb00;
        border-radius: 10px;
        color: #333;
        white-space: nowrap;
        display: inline-block;
        margin-bottom: 10px;
        font-size: 16px;
        margin-right: 5px;
        -webkit-transition: opacity .3s ease-in-out;
          -moz-transition: opacity .3s ease-in-out;
          -ms-transition: opacity .3s ease-in-out;
          -o-transition: opacity .3s ease-in-out;
          transition: opacity .3s ease-in-out;
          opacity: 1;
        padding: 2px 10px 3px;
    }



.search-result-share .social-inline-toplist ol {
    list-style: none;
    padding: 0;
}

.search-result-share .social-inline-toplist ol li {
    font-size: 18px;
    margin: 0 0 17px 0;
    line-height: 27px;
}

.search-result-share .social-inline-toplist h2 {
    font-size: 18px;
    line-height: 27px;
    font-family: 'SwedenSansBold';
    text-transform: none;
    clear: both;
    padding: 0;
    margin: 40px 0 5px 0;
}

@media screen and (min-width: 1024px) {

    .search-result-listing {
        float: left;
        width: 68%;
        margin: 0 20px 50px 0;
    }

    .search-result-share {
        float: right;
        width: 25%;
        margin-right: 20px;
    }

    .search .main-nav-text {
        color:#000;
    }

    .search-result-listing {
        border-bottom:none;
    }

    .search-results-list {
        list-style:none;
        margin:60px 0 30px 0;
        padding:0;
    }

    .search-result-container  h2 {
        margin-top:60px;
        font-size:40px;
    }

    .search-results-list h3 {
        font-size:25px;
        line-height: 28px;
        padding-top:55px;
    }

    .search-results-list .text {
        display: block;
        line-height: 25px;
        font-size: 18px;
    }

    .search-result-share .social-inline-toplist h2 {
        font-size: 20px;
    }

    .search-results-list .themes {
        margin: 17px 0 0 15px;
        width: 70%;
        float: left;
    }


}